# -*- encoding: utf-8 -*-
# stub: storage_visualizer 0.1.0 ruby lib

Gem::Specification.new do |s|
  s.name = "storage_visualizer".freeze
  s.version = "0.1.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Terry Case".freeze]
  s.date = "2015-10-06"
  s.description = "This tool helps visualize which directories are occupying the most storage. Any directory that occupies more than 5% of used disk space is added to a visual hierarchichal storage report in the form of a Google Sankey diagram. The storage data is gathered using the linux `du` utility. It has been tested on Mac OSX and linux systems (Ubuntu & CentOS), will not work on Windows. Run as sudo if analyzing otherwise inaccessible directories. May take a while to run.".freeze
  s.email = "terrylcase@gmail.com".freeze
  s.homepage = "https://github.com/teecay/StorageVisualizer".freeze
  s.licenses = ["Creative Commons Attribution 3.0 License".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Creates a webpage showing which directories occupy the most storage using a Google Sankey diagram".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version
end
